Upgraded plugs and HTTPS won't work


#1

I just upgraded to the latest plugin version (1.4.11) and now connections to HTTP sites that have a forced redirect to SSL won’t work. Here is the check command I am using:

command_line $USER1$/check_http -H some.host.com -s “some string”

it comes back with a 500 internal server error where as in the past it always came back as successful and 302.


#2

Here is what my HTTPS command looks like:

define command{ command_name check_https command_line $USER1$/check_http -H $HOSTADDRESS$ -S }

i hope that helps!!!